{
    "build": {
        "builder-revision": "fc177f414027ee2e032f1ad3f785aca7bbd8b8ae",
        "date": "Tue Jun  2 09:48:27 AM UTC 2026",
        "git-revision": "f20d0995835610aa9d911a7b5d16b103d7ddcf59",
        "id": "292627593"
    },
    "fixed-issues": [
        "LPD-23196","LPD-2443","LPD-25555","LPD-27086","LPD-27480","LPD-33141","LPD-33880","LPD-43162","LPD-44180","LPD-82868","LPP-57028"
    ],
    "patch": {
        "id": "80"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.11"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "155bdf22a3088074902a019c2ac722c3e13378498e91ca3c0548f7e4d4e22947"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "7a9cb1381c6686feb6af98a5277f372ebfaf68ce962cbf857c75b63080b6292f"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "7f3d49aac9f9d0f35974175235f66ed186ed93739efefc0b498fb8245cb20a18"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.impl.jar",
            "checksum": "dccc8a568adae1a2a350cd2595eb69e994515499fab7a1aa5479ef1a9256d832"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.api.jar",
            "checksum": "dc834b2024530be82ef447cb3830ad76de5dec3f0f6cf8cf812232f05f2790ef"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.impl.jar",
            "checksum": "646a08f43bc760fd51a6482e2eeb1285a7fe6492579de1a4fd840393b4c013ea"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.exportimport.service.jar",
            "checksum": "3d8013aaf7c0e86ebbc7a80fb31216694fa33c844854a254a6c7caef7e622ff1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.lang.jar",
            "checksum": "3906a13a27c2bd793110562ca9c297515f081468093c37b5d2455e98c0f900d3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "127881252cd8b0dc8f7c7648a235304dd1427b800574136f4d84b9bb2cb25702"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.client.extension.web.jar",
            "checksum": "50d911aba32e7c9f9a11d58c21b8e736138eb753849ac247e672ce493fa16406"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.admin.web.jar",
            "checksum": "9264d988e35ee0955dba01848ecdd063c933d83437f8183a9eea7f06c04c0b7d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.friendly.url.service.jar",
            "checksum": "dc98eeaca30c4a7a700997d881ea7c5dad8ace06ddfa2b83b3517892ef30d009"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.server.admin.web.jar",
            "checksum": "e835133afc044eeee9e9d2b71a3e1dc7832e23d44fdfde5231cf95748b5d5bf4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "c12431416857175d434acbf858ef1e30a0f8b0dad0594c6118055017654d8087"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.password.encryptor.impl.jar",
            "checksum": "61ba214cbfe74588d89f634b830459a0be072eb5b56dc25e4e12b993c3d83ecf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.login.web.jar",
            "checksum": "3294efdab32d5d5d0a14e5856935fa2c521a931918836f52f3049e3c4cd89a91"
        }
    ],
    "removed" :[
    ]
}
